.avia-section.av-1jlsp65-b57a8edc73c5f8e3f251c575e0083e2b{
background-repeat:no-repeat;
background-image:url(https://www.jamasoftware.com/media/2021/03/contact-us-header.jpg);
background-position:100% 50%;
background-attachment:scroll;
}
.avia-section.av-1jlsp65-b57a8edc73c5f8e3f251c575e0083e2b .av-section-color-overlay{
opacity:0.4;
background-color:#2c538d;
}

.flex_column.av-11mx8el-aee35939dccc1c4f1c25414b281b20db{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kmcac2fa-53537d1c0aef69bda4d35cc3b9f73f1e{
padding-bottom:10px;
}
body .av-special-heading.av-kmcac2fa-53537d1c0aef69bda4d35cc3b9f73f1e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kmcac2fa-53537d1c0aef69bda4d35cc3b9f73f1e .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-otbv3h-e15cf7a668e6dbb175e444bb4cbee531{
height:20px;
}

#top #wrap_all .avia-button.av-kmcaekno-109bfa1c16cf64dbcc2bdae7e734a8ff{
margin-bottom:15px;
margin-right:15px;
}

#top #wrap_all .avia-button.av-kmcaekno-1-8757fe9662c363f3010d7abaaaacd445{
margin-bottom:15px;
margin-right:15px;
}

.flex_column.av-sigdyl-04b71267994bc3824d2e117d18e93f81{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2g8tsod-06ae4f4a0e6aa3907258f6a95a5041ab{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-26skkgd-630120ad47131a275a27841fbd601e0a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-26skkgd-630120ad47131a275a27841fbd601e0a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-kmcb25xm-abb497eba09524a3680b346a11050e64{
height:20px;
}

#top .av-special-heading.av-kmcapnsu-ac3dd4618832b89ed4765895f3527074{
margin:5px 0 0 0;
padding-bottom:10px;
}
body .av-special-heading.av-kmcapnsu-ac3dd4618832b89ed4765895f3527074 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-kmcapnsu-ac3dd4618832b89ed4765895f3527074 .av-special-heading-tag{
padding:5px 0 0 0;
}
.av-special-heading.av-kmcapnsu-ac3dd4618832b89ed4765895f3527074 .av-subheading{
font-size:15px;
}

.flex_column.av-19cynwt-0b35c7565564eced53623484d9667aef{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-mshklrxf-3b2c8349385a86876b2d69e546e6e099 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mshklrxf-3b2c8349385a86876b2d69e546e6e099 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-qtjqrx-010964d1e5e1592ea3ad8819a3020f87{
height:20px;
}

#top .av-special-heading.av-mshkm1a1-c468a3c7c4193f796422d54f90b22976{
padding-bottom:10px;
}
body .av-special-heading.av-mshkm1a1-c468a3c7c4193f796422d54f90b22976 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mshkm1a1-c468a3c7c4193f796422d54f90b22976 .av-special-heading-tag{
padding:0 0 0 0;
}
.av-special-heading.av-mshkm1a1-c468a3c7c4193f796422d54f90b22976 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-kmcarg9g-7f42ec05107e270d80be99785d738e6f{
height:50px;
}

.flex_column.av-kmcatj4i-944a85d22ac9d25874597234e6fa9a34{
border-radius:0px 0px 0px 0px;
padding:50px 50px 50px 50px;
}

#top .av-special-heading.av-kmcau3wy-92693da71b5cb6b72d2718e12350c790{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-kmcau3wy-92693da71b5cb6b72d2718e12350c790 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kmcau3wy-92693da71b5cb6b72d2718e12350c790 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-kmcau3wy-92693da71b5cb6b72d2718e12350c790 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-kmcaudfb-a11550937705a6b518fcb54787520add .avia_textblock{
color:#ffffff;
}

.flex_column.av-kmcayfq7-270df359c4d30dc9ab29c15c0778ee10{
border-width:1px;
border-color:#cdddec;
border-style:solid;
border-radius:12px 12px 12px 12px;
padding:30px 30px 30px 30px;
background-color:#e0f0ff;
}

#top .av_textblock_section.av-kr0vajid-2150ecad3efa5ee7e5b4a988def2fa48 .avia_textblock{
color:#000e78;
}

